@charset "utf-8";
/* Stylesheet: Jakob Berr Photography | Medium:Screen*/


/* Body
--------------------------------------------------------------------------------------------------*/

body {
	height:100%;
	background-color:#222;
	margin:0;
	padding:0;
	font:62.5%/208% Trebuchet MS,Verdana,Helvetica,Arial,sans-serif;
	color:#DDD;
}


/* Paragraphs and Headers
--------------------------------------------------------------------------------------------------*/

p {
	font-size:1.2em;
	margin-top:5px;
}
	
#footer p {
	font-size:1.1em;
	margin-top:9px;
	color:#555;
}
	
#about p, #caption, .resume {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-align:justify;
	font-size:1.2em;
}
			
#contact p {
	text-align:center;
}
			
h1, h2, h3 {
	text-align:center;
	color:#666;
}
	
h1 {
	font-size:2.2em;
	letter-spacing:4px;
	margin:0 0 20px 0;
}
	
h2 {
	font-size:2em;
	padding:0;
	margin:15px 0;
}
	
h3 {
	font-size:1.6em;
}
	
.underline h2 {
	text-align:left;
}
	
#missing h2 {
	margin-top:240px;
}


/* Images
--------------------------------------------------------------------------------------------------*/
	
img {
	border:1px solid #333;
	padding:5px;
}
	
#header img {
	border:none;
	padding:0;
	background:none;
}
			
#fb img {
	border:none;
}

#freelens img {
	border:none;
	padding:0;
	margin:0 12px -2px 5px;
}

#instafeed img {
	border:none;
	padding:0;
	width:430px;
}

#thumbs img {
	border-color:#FFE;
	background:#FFE;
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
}

#thumbs img:hover {
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}
	

/* Links
--------------------------------------------------------------------------------------------------*/

a {
	color:#777;
	text-decoration:none;
	outline:none;
	font-weight:900;
}
	
#header a,
#footer a {
	font-weight:normal;
}
	
em a {
	color:#C55;
}
	
a:hover {
	color:#F00;
}
	
#menu ul li a.selected,
#menu ul li p.selected {
	color:#C00;
}
			
a.enter {
	padding:20px 150px 100px 150px;
}
	
#missing a {
	color:#C00;
}


/* Tables & Lists
--------------------------------------------------------------------------------------------------*/
	
table {
	text-align:left;
	border:none;
}
	
tr {
	vertical-align:top;
}
	
td,
tr {
	padding:0;
	margin:0;
}
	
td.underline {
	border-bottom:1px #333 solid;
	padding-top:30px;
}
	
td.resume {
	padding-top:15px;
}
			
			
/* Scrollbar
--------------------------------------------------------------------------------------------------*/

.jspContainer {
	overflow:hidden;
	position:relative;
}

.jspPane {
	position:absolute;
}

.jspVerticalBar {
	position:absolute;
	top:0;
	right:0;
	width:10px;
	height:100%;
	background:#222;
}

.jspHorizontalBar {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:10px;
	background:#222;
}

.jspVerticalBar *,
.jspHorizontalBar * {
	margin:0;
	padding:0;
}

.jspCap {
	display:none;
}

.jspHorizontalBar .jspCap {
	float:left;
}

.jspTrack {
	background:#222;
	position:relative;
}

.jspDrag {
	background:#333;
	position:relative;
	top:0;
	left:0;
	cursor:pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag {
	float:left;
	height:100%;
}

.jspArrow {
	background:#555;
	text-indent:-20000px;
	display:block;
	cursor:pointer;
}

.jspArrow.jspDisabled {
	cursor:default;
	background:#777;
}

.jspVerticalBar .jspArrow {
	height:16px;
}

.jspHorizontalBar .jspArrow {
	width:16px;
	float:left;
	height:100%;
}

.jspVerticalBar .jspArrow:focus {
	outline:none;
}

.jspCorner {
	background:#eeeef4;
	float:left;
	height:100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner {
	margin:0 -3px 0 0;
}


/* Buttons
--------------------------------------------------------------------------------------------------*/

.st_sharethis_custom {
	background:url(/images/buttons/share-icon-32x32.png) no-repeat scroll left top transparent;
}

.st_facebook_custom {
	background:url(/images/buttons/facebook-32x32.png) no-repeat scroll left top transparent;
}

.st_twitter_custom {
	background:url(/images/buttons/twitter-32x32.png) no-repeat scroll left top transparent;
}

.st_linkedin_custom {
	background:url(/images/buttons/linkedin-32x32.png) no-repeat scroll left top transparent;
}

.st_googleplus_custom {
	background:url(/images/buttons/google-32x32.png) no-repeat scroll left top transparent;
}

.st_delicious_custom {
	background:url(/images/buttons/delicious-32x32.png) no-repeat scroll left top transparent;
}

.st_stumbleupon_custom {
	background:url(/images/buttons/stumbleupon-32x32.png) no-repeat scroll left top transparent;
}

.st_sharethis_custom, .st_facebook_custom, .st_twitter_custom, .st_linkedin_custom, .st_googleplus_custom, .st_delicious_custom, .st_stumbleupon_custom {
	padding:0 32px 0 0;
	margin:0 0 32px 0;
}


/* Divs
--------------------------------------------------------------------------------------------------*/

#about {
	width:500px;
	text-align:left;
	position:absolute;
	top:280px;
	left:50%;
	margin-left:-250px;
}

#buttons {
	position:absolute;
	left:10px;
	top:32%;
}

#contact {
	margin-top:20px;
	font-size:1.1em;
}
		
/*#container {
	margin:30px auto 0 auto;
	width:1024px;
	height:920px;
	background:#000;
	border:1px solid #333;
}*/

#container {
	position:absolute;
	left:50%;
	margin-left:-512px;
	top:40px;
	width:1024px;
	height:940px;
	background:#000;
	border:1px solid #333;
}

#footer	{
	position:absolute;
	left:50%;
	margin-left:-512px;
	top:/*908px*/50%;
	margin-top:418px;
	width:1024px;
	height:62px;
	border-top:1px #333 solid;
	line-height:180%;
}

#freelens {
	position:absolute;
	/*right:220px;*/
	top:6px;
	left:30px;
}

#frontpage {
	width:1024px;
	height:770px;
	text-align:center;
	position:absolute;
}

#header	{
	width:1024px;
	height:76px;
	padding-top:20px;
	font-size:1.2em;
}

#intro {
	width:500px;
	margin:150px auto 0 auto;
	text-align:justify;
}

#like {
	position:relative;
	top:808px;
	right:-650px;
	width:343px;
	height:22px;
	text-align:right;
	padding:0;
	z-index:0;
}
			
#media {
	border:1px solid #333;
	margin:20px auto 0 auto;
	padding:5px;
	width:860px;
	height:578px;
}
	
#missing {
	width:870px;
	height:588px;
	border:1px #333 solid;
	background:#000;
	position:relative;
	left:50%;
	margin-left:-436px;
	top:10px;
}

#resume {
	width:620px;
	height:580px;
	position:absolute;
	top:210px;
	left:50%;
	margin-left:-310px;
}
	
#resume_block {
	width:620px;
	height:505px;
	overflow:auto;
	margin:0;
}

#soundslider {
	position:relative;
	z-index:0;
}

#soundslides {
	position:absolute;
	border:1px #333 solid;
	width:881px;
	height:629px;
	left:50%;
	margin-left:-441px;
	margin-top:24px;
}

#soundslides-top {
	position:absolute;
	border-top:1px #333 solid;
	width:881px;
	left:50%;
	margin-left:-441px;
	margin-top:24px;
	z-index:2;
}